Subject: Re: Windows32/Structures.h include in Mingw32
From: "dale henderson" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 02 May 1999 22:58:50 CDT

Mumit,
I am using headers that use the WINGDIAPI qualifier. How do I get around it 
if Windows32/Base.h is the only I find that #defines it.

Thanks for the quick reply,
dale henderson

>"dale henderson" <[email-masked]> writes:
> >
> > I am unable to compile using egcs1.1.2 using this header. Getting
> > numerous 'Syntax error before ';' '
> > I would like to use it to support Windows32/Base.h
>
>Please don't include <Windows32/Base.h>! Use <windows.h> instead or
><winbase.h>.
>
>The next release of the runtime will include Anders Norlander's new
>w32api headers which mirror the MS header naming scheme.
>
>Regards,
>Mumit
>

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]